<template>
  <view :style="{'background':block.background,'height':block.height+'px'}"></view>
</template>

<script>
export default {
    props:['block'],
    data() {
        return {
            st:{}
        }
    },
    created() {
        this.st={'background':this.block.background,'height':this.block.height+'rpx'}
    },
}
</script>

<style>

</style>